Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 19:55:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hi my name is roscir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is roscir Bot:  Hi Hi My Name Is Roscir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8106728148 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560363919            11:49 PM, 08th Oct     
                 hi my name is roscir                    My Card was debited and yet i receieved this msge?           11:50 PM, 08th Oct                   Sohaib                   Hi Roscir ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:50 PM, 08th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:51 PM, 08th Oct                     hi my name is roscir                    Hi sohaib           11:51 PM, 08th Oct                     hi my name is roscir                    My card was debited yet i received this msge           11:51 PM, 08th Oct                     hi my name is roscir                    Sorry, Order 8106728148 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/Ci6MPWA8bkb           11:51 PM, 08th Oct         
             hi my name is roscir                    Good evening too           11:52 PM, 08th Oct                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8106728148) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8106728157).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            11:53 PM, 08th Oct                   Sohaib                   Is there anything else I can help you with?           11:53 PM, 08th Oct                     hi my name is roscir                    Thats good           11:54 PM, 08th Oct    
                  hi my name is roscir                    Thank you for your help sohaib           11:54 PM, 08th Oct                     hi my name is roscir                    Have a nice evening           11:54 PM, 08th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:54 PM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3202352